# Start of MODIS_37111.t
#****************************************************************************
#MODIS_37111.t
#
#Description: MODIS LST SMF file
#
#Revision History:
#$Log: MODIS_37111.t,v $
# Revision 1.1  1996/12/02   2:40:11  fisher
# for mod11_v1.1 code
#
#$Log: MODIS_39501.t,v $
# Revision 1.2  1995/06/02  12:50:21  fisher
# RCS change after code walkthrough
#
#Team-unique Header:
#  This software is developed by the MODIS Science Data Support
#  Team for the National Aeronautics and Space Administration,
#  Goddard Space Flight Center, under contract NAS5-32373.
#
#References and Credits
#  PGS_MODIS_39501.t Written by Paul S. Fisher 
#
#             Research and Data Systems Corporation
#	      SAIC/GSC MODIS Support Office
#             7501 Forbes Blvd
#             Seabrook MD 20706  
#
#  PGS_MODIS_37111.t Written by Zhengming Wan
#             ICESS
#	      University of California
#             Santa Barbara, CA 93106
#
#	      805-893-4541
#
#	      wan@icess.ucsb.edu
#
#Design Notes
#
#  Externals: none
#
#END
#*****************************************************************************
%INSTR = MODIS
%LABEL = MODIS
%SEED = 37111

#Dynamic timestamp message

MODIS_E_ATTR_FAIL %sError in writing SDS attribute: %s.
MODIS_E_BAD_PARAMETER_READ %sError getting parameter: %s.
MODIS_E_BAD_SYSTEM_TIME %sBad system time: %s.
MODIS_E_BUF_ERROR %sBuffer error: %s.
MODIS_E_CALLOC %sAllocating memory: %s.
MODIS_E_CLOSE_GEN_FILE %sClosing file %s.
MODIS_E_CLOSE_HDF_FILE %sClosing HDF file %s.
MODIS_E_HDF_FAIL %sError in HDF call: %s.
MODIS_E_LBIN_ERROR %sError in LBIN function: %s.
MODIS_E_NULL_STRING %snull string: %s.
MODIS_E_NUM_FILES %sError getting number of files: %s.
MODIS_E_OBS_ERROR %sError in Obs function: %s.

MODIS_F_FAIL_MATCH %sExecutable halted.  Fatal error in file match: %s.
MODIS_F_GET_GEN_FILE %sExecutable halted.  Fatal error getting file name %s.
MODIS_F_GETREF_FAIL %sExecutable halted.  Fatal error getting HDF file name %s.
MODIS_F_MAPI_FAIL %sExecutable halted.  Fatal error in MAPI call: %s.
MODIS_F_OPEN_GEN_FILE %sExecutable halted.  Fatal error opening file %s.
MODIS_F_OPEN_HDF_FILE %sExecutable halted.  Fatal error opening HDF file %s.

MODIS_S_SUCCESS MODIS %sModule successful. %s.

# End of MODIS_37111.t
